» Ubuntu » Packages » lucid (10.04LTS) » Source » interpreters » libbreakpoint-ruby
lucid  ]

Source Package: libbreakpoint-ruby (0.5.1-2) [universe]

Links for libbreakpoint-ruby

Ubuntu Resources:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Paul van Tilburg
  • Debian Ruby Extras Maintainers (Mail Archive)

It should generally not be necessary for users to contact the original maintainer.

The following binary packages are built from this source package:
libbreakpoint-ruby
Ruby library for adding breakpoints to Ruby programs
libbreakpoint-ruby1.8
Ruby library for adding breakpoints to Ruby 1.8 programs

Other Packages Related to libbreakpoint-ruby

  • build-depends
  • build-depends-indep
  • adep: cdbs
    common build system for Debian packages
  • adep: debhelper (>= 4.0.0)
    helper programs for debian/rules
  • idep: ruby-pkg-tools (>= 0.8)
    Tools for building Debian Ruby packages
  • idep: ruby1.8
    Interpreter of object-oriented scripting language Ruby 1.8

Download libbreakpoint-ruby

FileSize (in kB)MD5 checksum
libbreakpoint-ruby_0.5.1-2.dsc 0.8 kB dcc5f0f07a47616b01fc78628a7a9c26
libbreakpoint-ruby_0.5.1.orig.tar.gz 44.2 kB 38d6eedacf346985a25bc1971fd6e4f3
libbreakpoint-ruby_0.5.1-2.diff.gz 2.2 kB 5407a8d5cdae6ecd670ee907d503411c